Subject: Re: DPAA Ethernet traffice troubles with Linux kernel

From: Andrew Lunn <[email-masked]>
Date: Wed, 7 Feb 2018 22:17:25 +0100

On Wed, Feb 07, 2018 at 10:00:45PM +0100, mad skateman wrote:
> Hi,
> 
> I just found out that something goes wrong within the ARP table (well thats
> what i think). I hope someone has a clue..

This looks like 'normal' behaviour. It has been reported that the
device runs out of buffers. That means it will fail to receive ARP
replies. So the ARP entry will time out and be removed, as it should.

Fix the buffer problem, and ARP will likely work properly.

    Andrew